/* CTA prenotazione in cima */
.btn.btn-lg.not-bookable.button.btn.active{
    border-color: #b5161a !important;
    background-color: #fff !important;
    color: #b5161a !important;
    border-bottom: 2px solid #b5161a !important;
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
    border-radius: 0 !important;
    transition: all ease-in-out 0.25s;
}
.btn.btn-lg.not-bookable.button{
    border-color: #333 !important;
    background-color: #fff !important;
    color: #333!important;
    border-bottom: 2px solid #333 !important;
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
    border-radius: 0 !important;
    transition: all ease-in-out 0.25s;
}
.btn.btn-lg.not-bookable.button:not(.active):is(:hover, :focus, :active) {
    background-color: #fcfcfc !important;
}
/* h3 pagine specifiche eventi */
.frame-title {
    padding-left: 0 !important;
    padding-bottom: 10px !important;
}
h3.detail_title {
    text-transform: none !important;
    text-align: left !important;;
}
/* social button evento specifico */
.agenda .detail_container .social-share-trigger {
    bottom: 15px !important;
    right: 15px !important;
    top: unset !important;
    margin-top: 0 !important;
}